This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

PECL installation
#1
[Not Solved] PECL installation
Hi,

I have recently installed sentora on my Dedicated server - Ubuntu 14.04 LTS

I am in need to use zip_open php functionality for my website and it requires PECL zip version greater than 1.0.0.

http://php.net/manual/en/function.zip-open.php

Please guide me to install the PECL zip without disturbing other settings.

Thanks in advance.
Reply
Thanks given by:
#2
[Not Solved] RE: PECL installation
PHP7 offers the newest version, 1.0.0
...and PHP4 has 4.1.0
PHP5 has 5.2.0.

If you are looking for 1.0.0 then you must have PHP 7 running and there will be no support on the forums for PHP7 issues. - Maybe I am misunderstanding your post.
Everyone makes mistakes, but to truly screw up it takes the root password!
Reply
Thanks given by:
#3
[Not Solved] RE: PECL installation
(05-04-2017, 10:38 AM)worksmarter Wrote: PHP7 offers the newest version, 1.0.0
...and PHP4 has 4.1.0
PHP5 has 5.2.0.

If you are looking for 1.0.0 then you must have PHP 7 running and there will be no support on the forums for PHP7 issues. - Maybe I am misunderstanding your post.

Hi,

Thanks for your reply.

I would like to install PECL zip on my server, Also I want to make sure that the PECL zip installation won't affect the other server functionality. Because I have tried to install PECL zip on my another server which runs on Sentora and the installation totally collapse the server which means I am unable to access Sentora panel after that.

Hope you understand Smile

Please find the server configuration below,

Server OS:Ubuntu
Apache Version:2.4.7
PHP Version:5.5.9-1ubuntu4.21
MySQL Version:5.5.55-0ubuntu0.14.04.1
Sentora Version:1.0.3
Reply
Thanks given by:


Possibly Related Threads...
Thread Author Replies Views Last Post
SSL certificate installation problem [SOLVED] zn23per 2 602 03-03-2017, 07:12 PM
Last Post: robinsouthchina
Move installation complete of sentora to other vps is possible ? raphyreyvzla 1 572 01-17-2017, 10:58 PM
Last Post: Me.B
Cross in installation damanmokha 5 645 11-30-2016, 09:14 PM
Last Post: Me.B

Forum Jump:


Users browsing this thread: 1 Guest(s)